SpriteLibrary

SpriteController SoundIsFinished Method

Check to see if the specified sound has finished playing

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool SoundIsFinished(
    	string Name
    )

#### Parameters

Name
  Type: System
  String
  The name of the sound

#### Return Value

Type: Boolean
True if the sound is not currently playing. False if it is currently playing.
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace